/** CSS Written By Kanhaiya @webment **/

/********************************************************/
/********************************************************/
/*                  Colours                             */
/********************************************************/
/********************************************************/

/* Fonts */
:root {
    --font-default: "Poppins", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-primary: "Poppins", sans-serif;
    --font-secondary: "Roboto", sans-serif;
  }

  /* Colors */
  :root {
    --color-primary: #3982d8;
    --color-primary-fade: #6d95c5;
    --color-secondary: #FFEBAD;
    --color-secondary-fade: #FFF6BF;
    --color-primary-dark : #000000;
    --color-primary-light : #fff;
    --body-font-size : 15px;
    --body-font-weight : 400;
    --body-line-height : 1.5;
    --body-bg : #fff;
  }
  
  /* Smooth scroll behavior */
  :root {
    scroll-behavior: smooth;
  }
  
  /*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: var(--font-default);
    color: var(--color-default);
    margin: 0;
    font-size: var(--body-font-size);
    font-weight: var(--body-font-weight);
    line-height: var(--body-line-height);
    background-color: var(--body-bg);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }
  
  a {
    color: var(--color-primary);
    text-decoration: none;
  }
  
  a:hover {
    color: #00b6a1;
    text-decoration: none;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: var(--font-primary);
    font-weight: 700 !important;
  }
  
hr {
  margin: 0 0;
  color: var(--ar-border-color);
  border: 0;
  border-top: var(--ar-border-width) solid;
  opacity: 1;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul {
  padding-left: 2rem;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: 800;
}

small, .small {
  font-size: 0.875em;
}


sub,
sup {
  position: relative;
  font-size: 0.75em;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

  
pre {
  display: block;
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  font-size: 0.875em;
  color: #fff;
}
pre code {
  font-size: inherit;
  color: inherit;
  word-break: normal;
}

figure {
  margin: 0 0 1rem;
}

img,
svg {
  vertical-align: middle;
}

table {
  caption-side: bottom;
  border-collapse: collapse;
}

th {
  font-weight: 600;
  text-align: inherit;
  text-align: -webkit-match-parent;
}

thead,
tbody,
tfoot,
tr,
td,
th {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
}

label {
  display: inline-block;
}

button {
  border-radius: 0;
}

button:focus:not(:focus-visible) {
  outline: 0;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
select {
  text-transform: none;
}

[role=button] {
  cursor: pointer;
}

select {
  word-wrap: normal;
}
select:disabled {
  opacity: 1;
}

[list]:not([type=date]):not([type=datetime-local]):not([type=month]):not([type=week]):not([type=time])::-webkit-calendar-picker-indicator {
  display: none !important;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}
button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

textarea {
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  float: left;
  width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: calc(1.275rem + 0.3vw);
  line-height: inherit;
}
@media (min-width: 1200px) {
  legend {
    font-size: 1.5rem;
  }
}
legend + * {
  clear: left;
}

::-webkit-datetime-edit-fields-wrapper,
::-webkit-datetime-edit-text,
::-webkit-datetime-edit-minute,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-year-field {
  padding: 0;
}

::-webkit-inner-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: textfield;
}

/* rtl:raw:
[type="tel"],
[type="url"],
[type="email"],
[type="number"] {
  direction: ltr;
}
*/
::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-color-swatch-wrapper {
  padding: 0;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

::file-selector-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

iframe {
  border: 0;
}

summary {
  display: list-item;
  cursor: pointer;
}

progress {
  vertical-align: baseline;
}


/************* Forms *************/
.form-label {
  margin-bottom: 0.3125rem;
  font-size: calc(var(--ar-body-font-size) * 0.875);
  font-weight: 500;
  color: var(--ar-gray-900);
}

/*--------------------------------------------------------------
# Recent Blog Posts Section
--------------------------------------------------------------*/
.recent-posts article {
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  padding: 30px;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}

.recent-posts .post-img {
  max-height: 240px;
  margin: -30px -30px 15px -30px;
  overflow: hidden;
}

.recent-posts .post-category {
  font-size: 16px;
  color: #6f6f6f;
  margin-bottom: 10px;
}

.recent-posts .title {
  font-size: 22px;
  font-weight: 700;
  padding: 0;
  margin: 0 0 20px 0;
}

.recent-posts .title a {
  color: var(--color-default);
  transition: 0.3s;
}

.recent-posts .title a:hover {
  color: var(--color-primary);
}

.recent-posts .post-author-img {
  width: 50px;
  border-radius: 50%;
  margin-right: 15px;
}

.recent-posts .post-author {
  font-weight: 600;
  margin-bottom: 5px;
}

.recent-posts .post-date {
  font-size: 14px;
  color: #3c3c3c;
  margin-bottom: 0;
}

  /*--------------------------------------------------------------
# Sections & Section Header
--------------------------------------------------------------*/
section {
    padding: 60px 0;
    overflow: hidden;
  }
  
  .sections-bg {
    background-color: #f6f6f6;
  }
  
  .section-header {
    text-align: center;
    padding-bottom: 60px;
  }
  
  .section-header h2 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
  }
  
  .section-header h2:after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background: var(--color-primary);
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }
  
  .section-header p {
    margin-bottom: 0;
    color: #6f6f6f;
  }
  
  /*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
    position: fixed;
    inset: 0;
    z-index: 999999;
    overflow: hidden;
    background: #fff;
    transition: all 0.6s ease-out;
  }
  
  #preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #fff;
    border-color: var(--color-primary) transparent var(--color-primary) transparent;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1.5s linear infinite;
    animation: animate-preloader 1.5s linear infinite;
  }
  
  @-webkit-keyframes animate-preloader {
    0% {
      transform: rotate(0deg);
    }
  
    100% {
      transform: rotate(360deg);
    }
  }
  
  @keyframes animate-preloader {
    0% {
      transform: rotate(0deg);
    }
  
    100% {
      transform: rotate(360deg);
    }
  }
  

  /*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.topbar {
    background: #ffffff;
    height: 40px;
    font-size: 14px;
    transition: all 0.5s;
    color: rgb(0, 0, 0);
    padding: 0;
    border-bottom: 1px solid rgba(41, 33, 30, 0.1);
  }
  
  .topbar .contact-info i {
    font-style: normal;
    color: #000000;
    line-height: 0;
  }
  
  .topbar .contact-info i a,
  .topbar .contact-info i span {
    padding-left: 5px;
    color: #000000;
  }
  
  @media (max-width: 575px) {
  
    .topbar .contact-info i a,
    .topbar .contact-info i span {
      font-size: 13px;
    }
  }
  
  .topbar .contact-info i a {
    line-height: 0;
    transition: 0.3s;
  }
  
  .topbar .contact-info i a:hover {
    color: #000000;
    text-decoration: underline;
  }
  
  .topbar .social-links a {
    color: rgba(255, 255, 255, 0.7);
    line-height: 0;
    transition: 0.3s;
    margin-left: 20px;
  }
  
  .topbar .social-links a:hover {
    color: #fff;
  }
  
  .header {
    transition: all 0.5s;
    z-index: 997;
    height: 90px;
    background-color: #fff;
  }
  
  .header.sticked {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 70px;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
  }
  
  .header .logo img {
    max-height: 40px;
    margin-right: 6px;
  }
  
  .header .logo h1 {
    font-size: 30px;
    margin: 0;
    font-weight: 600;
    letter-spacing: 0.8px;
    color: #000000;
    font-family: var(--font-primary);
  }
  
  .sticked-header-offset {
    margin-top: 70px;
  }
  
  section {
    scroll-margin-top: 70px;
  }
  
  /*--------------------------------------------------------------
  # Desktop Navigation
  --------------------------------------------------------------*/
  @media (min-width: 1280px) {
    .navbar {
      padding: 0;
    }
  
    .navbar ul {
      margin: 0;
      padding: 0;
      display: flex;
      list-style: none;
      align-items: center;
    }
  
    .navbar li {
      position: relative;
    }
  
    .navbar>ul>li {
      white-space: nowrap;
      padding: 10px 0 10px 28px;
    }
  
    .navbar a,
    .navbar a:focus {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 3px;
      font-family: var(--font-secondary);
      font-size: 16px;
      font-weight: 400;
      color: rgba(0, 0, 0, 0.6);
      white-space: nowrap;
      transition: 0.3s;
      position: relative;
    }
  
    .navbar a i,
    .navbar a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;
    }
  
    .navbar>ul>li>a:before {
      content: "";
      position: absolute;
      width: 100%;
      height: 2px;
      bottom: -6px;
      left: 0;
      background-color: var(--color-secondary);
      visibility: hidden;
      width: 0px;
      transition: all 0.3s ease-in-out 0s;
    }
  
    .navbar a:hover:before,
    .navbar li:hover>a:before,
    .navbar .active:before {
      visibility: visible;
      width: 100%;
    }
  
    .navbar a:hover,
    .navbar .active,
    .navbar .active:focus,
    .navbar li:hover>a {
      color: rgb(0, 0, 0);
    }
  
    .navbar .dropdown ul {
      display: block;
      position: absolute;
      left: 28px;
      top: calc(100% + 30px);
      margin: 0;
      padding: 10px 0;
      z-index: 99;
      opacity: 0;
      visibility: hidden;
      background: #fff;
      box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
      transition: 0.3s;
      border-radius: 4px;
    }
  
    .navbar .dropdown ul li {
      min-width: 200px;
    }
  
    .navbar .dropdown ul a {
      padding: 10px 20px;
      font-size: 15px;
      text-transform: none;
      font-weight: 400;
      color: #000000;
    }
  
    .navbar .dropdown ul a i {
      font-size: 12px;
    }
  
    .navbar .dropdown ul a:hover,
    .navbar .dropdown ul .active:hover,
    .navbar .dropdown ul li:hover>a {
      color: var(--color-secondary);
    }
  
    .navbar .dropdown:hover>ul {
      opacity: 1;
      top: 100%;
      visibility: visible;
    }
  
    .navbar .dropdown .dropdown ul {
      top: 0;
      left: calc(100% - 30px);
      visibility: hidden;
    }
  
    .navbar .dropdown .dropdown:hover>ul {
      opacity: 1;
      top: 0;
      left: 100%;
      visibility: visible;
    }
  }
  
  @media (min-width: 1280px) and (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }
  
    .navbar .dropdown .dropdown:hover>ul {
      left: -100%;
    }
  }
  
  @media (min-width: 1280px) {
  
    .mobile-nav-show,
    .mobile-nav-hide {
      display: none;
    }
  }
  
  .get-started{
    background-color: var(--color-primary-fade)!important;
    font-family: var(--font-primary);
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px 10px 30px !important;
    border-radius: 50px;
    transition: 0.3s;
    color: #fff;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.08);
    border: 2px solid rgba(255, 255, 255, 0.1);
    margin-left: 15px;
  }

  .get-started i{
    font-size: 25px !important;
  }
  /*--------------------------------------------------------------
  # Mobile Navigation
  --------------------------------------------------------------*/
  @media (max-width: 1279px) {
    .navbar {
      position: fixed;
      top: 0;
      right: -100%;
      width: 100%;
      max-width: 400px;
      bottom: 0;
      transition: 0.3s;
      z-index: 9997;
    }
  
    .navbar ul {
      position: absolute;
      inset: 0;
      padding: 50px 0 10px 0;
      margin: 0;
      background: rgba(0, 131, 116, 0.9);
      overflow-y: auto;
      transition: 0.3s;
      z-index: 9998;
    }
  
    .navbar a,
    .navbar a:focus {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 10px 20px;
      font-family: var(--font-primary);
      font-size: 15px;
      font-weight: 600;
      color: rgba(255, 255, 255, 0.7);
      white-space: nowrap;
      transition: 0.3s;
    }
  
    .navbar a i,
    .navbar a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;
    }
  
    .navbar a:hover,
    .navbar .active,
    .navbar .active:focus,
    .navbar li:hover>a {
      color: #fff;
    }
  
    .navbar .getstarted,
    .navbar .getstarted:focus {
      background: var(--color-primary);
      padding: 8px 20px;
      border-radius: 4px;
      margin: 15px;
      color: #fff;
    }
  
    .navbar .getstarted:hover,
    .navbar .getstarted:focus:hover {
      color: #fff;
      background: rgba(0, 131, 116, 0.8);
    }
  
    .navbar .dropdown ul,
    .navbar .dropdown .dropdown ul {
      position: static;
      display: none;
      padding: 10px 0;
      margin: 10px 20px;
      transition: all 0.5s ease-in-out;
      background-color: #007466;
      border: 1px solid #006459;
    }
  
    .navbar .dropdown>.dropdown-active,
    .navbar .dropdown .dropdown>.dropdown-active {
      display: block;
    }
  
    .mobile-nav-show {
      color: rgba(255, 255, 255, 0.6);
      font-size: 28px;
      cursor: pointer;
      line-height: 0;
      transition: 0.5s;
      z-index: 9999;
      margin-right: 10px;
    }
  
    .mobile-nav-hide {
      color: #fff;
      font-size: 32px;
      cursor: pointer;
      line-height: 0;
      transition: 0.5s;
      position: fixed;
      right: 20px;
      top: 20px;
      z-index: 9999;
    }
  
    .mobile-nav-active {
      overflow: hidden;
    }
  
    .mobile-nav-active .navbar {
      right: 0;
    }
  
    .mobile-nav-active .navbar:before {
      content: "";
      position: fixed;
      inset: 0;
      background: rgba(0, 106, 93, 0.8);
      z-index: 9996;
    }
  }
  

/**** Buttons ******/
.btn-get-started {
    font-family: var(--font-primary);
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 14px 40px;
    border-radius: 50px;
    transition: 0.3s;
    color: #fff;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.08);
    border: 2px solid rgba(255, 255, 255, 0.1);
  }

  .btn{
    display: inline-block;
    font-family: var(--font-primary);
    font-weight: 500;
    font-size: 15px;
    padding: 14px 30px;
    border-radius: 50px;
    color: #000000;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 0rem solid transparent;
    margin: 10px;
    line-height: 1.8;
    transition: all 0.15s ease-in-out;
    line-break: normal;
  }
  .btn:hover{
    padding: 14px 40px;
  }

  .btn-primary{
    background-color: var(--color-primary);
    color: var(--color-primary-dark);
    border: 2px solid rgba(255, 255, 255, 0.1);
  }
  .btn-outline{
    border: 1px solid var(--color-primary-dark);
  }
  .btn-outline:hover{
    background-color: var(--color-primary-fade);
    color: var(--color-primary-dark);
  }
  .btn-sm{
    padding-left: 10px;
    padding-right: 10px;
    font-size: 15px;
    padding-top: 2px;
    padding-bottom: 2px;
  }
  .btn-icon{
    display: inline-block;
    font-family: var(--font-primary);
    font-weight: 500;
    font-size: 10px;
    padding: 10px 15px;
    border-radius: 50px;
    color: #6c757d;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 0rem solid transparent;
    margin: 10px;
    line-height: 1.8;
    transition: all 0.15s ease-in-out;
    line-break: normal;
    background-color: var(--color-primary);
  }
  .btn-icon:hover{
    color: #000000;
  }
  .btn-icon:hover i{
    margin-left: 15px;
    transition: all 0.15s ease-in-out;
    padding: 5px;
  }
.btn-block{
    width: 100%!important;
}


.btn-hover {
    text-align:center;
    border: none;
    background-size: 300% 100%;
    border-radius: 50px;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-hover:hover {
    background-position: 100% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-hover:focus {
    outline: none;
}

/******** Colours **********/
.text-primary{
color: var(--color-primary-dark) !important;
}

.bg-dark{
  background-color: #343a40  !important;
}
.bg-grey{
  background-color: #9e9e9e  !important;
}
.bg-red{
  background-color: #e53935 !important;
}

.bg-color-default {
    color: var(--color-primary-dark) !important;
    background-image: linear-gradient(to right, var(--color-primary), var(--color-secondary), var(--color-primary-fade), var(--color-secondary-fade));
    box-shadow: 0 4px 15px 0 var(--color-primary) !important;
}
.bg-color-1 {
    color: #000000 !important;
    background-image: linear-gradient(to right, #25aae1, #40e495, #30dd8a, #2bb673);
    box-shadow: 0 4px 15px 0 rgba(49, 196, 190, 0.75) !important;
}
.bg-color-2 {
    color: #fff !important;
    background-image: linear-gradient(to right, #f5ce62, #e43603, #fa7199, #e85a19);
    box-shadow: 0 4px 15px 0 rgba(229, 66, 10, 0.75) !important;
}
.bg-color-3 {
    color: #fff !important;
    background-image: linear-gradient(to right, #667eea, #764ba2, #6B8DD6, #8E37D7);
    box-shadow: 0 4px 15px 0 rgba(116, 79, 168, 0.75) !important;
}
.bg-color-4 {
    color: #fff !important;
    background-image: linear-gradient(to right, #fc6076, #ff9a44, #ef9d43, #e75516);
    box-shadow: 0 4px 15px 0 rgba(252, 104, 110, 0.75) !important;
}
.bg-color-5 {
    color: #fff !important;
    background-image: linear-gradient(to right, #0ba360, #3cba92, #30dd8a, #2bb673);
    box-shadow: 0 4px 15px 0 rgba(23, 168, 108, 0.75);
}
.bg-color-6 {
    color: #000000 !important;
    background-image: linear-gradient(to right, #009245, #FCEE21, #00A8C5, #D9E021);
    box-shadow: 0 4px 15px 0 rgba(83, 176, 57, 0.75) !important;
}
.bg-color-7 {
    color: #fff !important;
    background-image: linear-gradient(to right, #6253e1, #852D91, #A3A1FF, #F24645);
    box-shadow: 0 4px 15px 0 rgba(126, 52, 161, 0.75) !important;
}
.bg-color-8 {
    color: #fff !important;
    background-image: linear-gradient(to right, #29323c, #485563, #2b5876, #4e4376);
    box-shadow: 0 4px 15px 0 rgba(45, 54, 65, 0.75) !important;
}
.bg-color-9 {
    color: #fff !important;
    background-image: linear-gradient(to right, #25aae1, #4481eb, #04befe, #3f86ed);
    box-shadow: 0 4px 15px 0 rgba(65, 132, 234, 0.75) !important;
}
.bg-color-10 {
    color: #fff !important;
    background-image: linear-gradient(to right, #ed6ea0, #ec8c69, #f7186a , #FBB03B);
    box-shadow: 0 4px 15px 0 rgba(236, 116, 149, 0.75) !important;
}
.bg-color-11 {
    color: #fff !important;
    background-image: linear-gradient(to right, #eb3941, #f15e64, #e14e53, #e2373f);
    box-shadow: 0 5px 15px rgba(242, 97, 103, .4) !important;
}
.text-coloured{
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    box-shadow: none !important;
}

  /******* Hero Section *******/
  .gradient-bg{
    background: radial-gradient(116.18% 118% at 50% 100%, rgb(153 213 207) 0%, rgb(197 211 168 / 32%) 41.83%, rgb(255 255 255 / 7%) 82.52%);
    padding: 0px;
  }
  .section-header-two{
    font-weight: 600;
    text-align: left;
    font-size: 50px;
    font-family: var(--font-primary);
  }
  .section-banners-one{
    height: 400px;
    width: 450px;
    object-fit: cover;
    position: relative;
    margin-left: 25px;
    z-index: 2;
  }
  .section-banners-two{
    height: 400px;
    width: 450px;
    object-fit: cover;
    position: relative;
    margin-left: 155px;
    margin-top: -250px;
    z-index: 1;
  }
  .hero-img-bg{
    background-image: url('../../assets/herobg.png');
    background-size: cover;
  } 
  .fill-primary{
    fill: var(--color-primary);
  }
  .stroke{
    position: absolute;
    margin-top: -70px;
    left: 100px;
    z-index: -1;
  }
  .glass-squre{
    margin-top: 50px;
    z-index: +3;
    position: absolute;
    right: 0px;
    border-radius: 25px;
    height: 200px;
    width: 150px;
  }
  .glass-squre i{
    font-size: 40px;
    color: red;
  }


/******* Backgrounds **********/
.blur{
    backdrop-filter: blur(5px);
    border: 1px solid white;
    background: #e4fffc36;
}
.grey-bg{
    background-color: #f6f9fc !important;
}
.light-grey-bg{
    background-color: #e8e8e8 !important;
}
.light-blue-bg{
    background-color: #ebf2fa !important;
}
.light-yellow-bg{
    background-color: #fbf6e5 !important;
}
.light-red-bg{
    background-color: #fdeded !important;
}


/******** Text Sizes *********/
.font-size-xs{
font-size: 5px !important;
}
.font-size-sm{
    font-size: 15px!important;
}
.font-size-md{
    font-size: 20px !important;
}
.font-size-lg{
    font-size: 25px !important;
}
.font-size-xlg{
    font-size: 35px !important;
}
.font-size-xxlg{
    font-size: 55px !important;
}
        

/******** Border  **********/
.border{
    border: 1px solid grey;
}
.border-top{
    border-top: 1px solid grey;
}
.border-bottom{
    border-bottom: 1px solid grey;
}
.border-dashed{
    border: 1px dashed grey;
}
.border-dotted{
    border: 1px dotted grey;
}
.border-fatter{
    border-width: 2px;
}

/******** Animation *********/


.bounce {
	animation: bounce 5s infinite;
	-webkit-animation: bounce 5s infinite;
	-moz-animation: bounce 5s infinite;
	-o-animation: bounce 5s infinite;
}
 
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	
	40% {-webkit-transform: translateY(-20px);}
	60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-20px);}
	60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-20px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-20px);}
	60% {transform: translateY(-15px);}
}



/********* Portfolio *********/

.portfolio .portfolio-card {
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    height: 100%;
    overflow: hidden;
  }
  
  .portfolio .portfolio-card img {
    transition: 0.3s;
    position: relative;
    z-index: 1;
  }
  
  .portfolio .portfolio-card .portfolio-info {
    padding: 25px 20px;
    background-color: #fff;
    position: relative;
    border-top: 1px solid #f3f3f3;
    z-index: 2;
  }
  
  .portfolio .portfolio-card .portfolio-info h4 {
    font-size: 18px;
    font-weight: 600;
    padding-right: 50px;
  }
  
  .portfolio .portfolio-card .portfolio-info h4 a {
    color: var(--color-default);
    transition: 0.3s;
  }
  
  .portfolio .portfolio-card .portfolio-info h4 a:hover {
    color: var(--color-primary);
  }
  
  .portfolio .portfolio-card .portfolio-info p {
    color: #6c757d;
    font-size: 14px;
    margin-bottom: 0;
    padding-right: 50px;
  }
  
  .portfolio .portfolio-card:hover img {
    transform: scale(1.1);
  }
  


 /******** Others ***********/
 .round{
    border-radius: 10px;
}
.round-sm{
    border-radius: 20px;
}
.round-lg{
    border-radius: 40px;
}
.shadow{
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 15%);
    transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) !important;
}
.shadow-hover:hover{
    box-shadow: 0 0.125rem 0.375rem rgb(0 0 0 / 5%), 0 0.625rem 1.5rem rgb(0 0 0 / 15%);
    transform: translate(0,-3px);
    transition: all 0.5s ease-in-out;
}
.dot{
    color: var(--color-primary);
    font-size: 55px;
    line-height: 0.1;
}
.clients-logo img{
    width: 100px;
    padding: 5px;
}
.card{
    margin-top: 10px;
    padding: 10px;
    background-color: #fff;
    border: none;
    border-radius: 15px;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
}

.portfolio-card img{
  height: 450px;
  width: 100%;
  object-fit: cover;
}

.jump:hover{
  box-shadow: 0 0.125rem 0.375rem rgba(0,0,0, .05), 0 0.625rem 1.5rem rgba(0,0,0, .15);
  margin-top: -2px;
  transition: margin-top ease .4s !important;
}

.icon{
    padding: 5px;
}
.icon i{
    font-size: 65px;
    color: var(--color-primary);
}
.text-fade{
    color: #6c757d !important;
}
.badge{
    background-color: var(--color-secondary-fade);
    color: rgb(39, 39, 39);
    border-radius: 25px;
    padding: 10px;
}
.list{
    list-style: none;
}
.check-list{
    list-style: none;
}

.check-list li{
    line-height: 1.5;
    position: relative;
    text-align: left;
    padding-left: 1.5em;  /* space to preserve indentation on wrap */
}
.check-list li:before {
    content: '';  /* placeholder for the SVG */
    position: absolute;
    left: 0;  /* place the SVG at the start of the padding */
    width: 1em;
    height: 1em;
    background: url("data:image/svg+xml;utf8,<?xml version='1.0' encoding='utf-8'?><svg width='18' height='18' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'><path d='M1671 566q0 40-28 68l-724 724-136 136q-28 28-68 28t-68-28l-136-136-362-362q-28-28-28-68t28-68l136-136q28-28 68-28t68 28l294 295 656-657q28-28 68-28t68 28l136 136q28 28 28 68z'/></svg>") no-repeat;
  
}
.img-overlay{
    background-size: cover;
    border-radius: 15px;
    overflow: hidden;
}
.img-bg-1{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://images.pexels.com/photos/2325446/pexels-photo-2325446.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1") center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.img-bg-2{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://images.unsplash.com/photo-1661956602868-6ae368943878?ixlib=rb-4.0.3&ixid=MnwxMjA3fDF8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80") center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.img-bg-3{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://images.pexels.com/photos/3183198/pexels-photo-3183198.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1") center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.img-bg-4{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://images.pexels.com/photos/1103970/pexels-photo-1103970.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1") center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.img-bg-5{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://images.pexels.com/photos/3297593/pexels-photo-3297593.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1") center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.divider{
    height: 30px;
}

.text-rotate h1{
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    box-shadow: none !important;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}
.testimonial-icon-box{
  margin: 0px !important;
}
.testimonial-icon{
  font-size: 50px !important;
  margin-bottom: 0px !important;
  line-height: 0;
}
.social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 16px;
  color: rgba(255, 255, 255, 0.7);
  margin-right: 10px;
  transition: 0.3s;
}

.social-links a:hover {
  margin-top: -5px;
  color: #fff;
  border-color: #fff;
}

.footer-title{
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}

.footer-links ul i {
  padding: 0px !important;
  padding-right: 2px;
  color: rgba(0, 131, 116, 0.8);
  font-size: 12px;
  line-height: 0;
}

.footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.footer-links ul li:first-child {
  padding-top: 0;
}

.footer-links ul a {
  color: rgba(255, 255, 255, 0.7);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

.footer-links ul a:hover {
  color: #fff;
}
.copyright{
  text-align: center !important;
}

/*--------------------------------------------------------------
# Scroll top button                     */ 

.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background: var(--color-primary-fade);
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.scroll-top:hover {
  background: var(--color-primary);
  color: #fff;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}

.hero-client{
  min-height: 50px;
}

.call-action-below .container{
    padding: 100px !important;
}

.hero-text{
  margin-top: 20px;  
}



    .slider_block {
    background-color: var(--color-primary);
    padding: 20px 0;
    margin-left: -20px;
    transform: rotate(-1.5deg);
    /* pointer-events: none; */
    width: 110%;
    overflow-x: hidden;
    }

.owl-stage-outer {
    height: 55px;
}
.text_block .mark_star {
    margin: 0 60px;
    font-family: 'Playball', cursive;
}

.title_badge {
    color: #000000;
    display: inline-block;
    padding: 2px 20px;
    border-radius: 100px;
    background-color: var(--color-secondary);
    margin-bottom: 10px;
}

.down_fix {
    transform: rotate(-5deg);
    position: relative;
    bottom: -30px;
    z-index: 9;
}

.text_block span {
    color: #ffffff;
    font-size: 50px;
    font-family: var(--font-primary);
    font-weight: 700;
    line-height: 1;
}
.strong{
    font-weight: 700 !important;
}
.glass{
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(4.4px);
-webkit-backdrop-filter: blur(4.4px);
border: 1px solid rgba(255, 255, 255, 0.15);
}

.steps {
  --ar-steps-padding-y: 1.5rem;
  --ar-steps-padding-x: 1.5rem;
  --ar-steps-number-size: 4.5rem;
  --ar-steps-number-inner-size: 3.5rem;
  --ar-steps-number-border-radius: 50%;
  --ar-steps-number-font-size: calc(var(--ar-body-font-size) * 1.25);
  --ar-steps-number-inner-bg: var(--ar-gray-100);
  --ar-steps-number-color: var(--ar-primary);
  --ar-steps-connect-width: var(--ar-border-width);
  --ar-steps-connect-style: dashed;
  --ar-steps-connect-color: var(--ar-gray-400);
  --ar-steps-active-number-bg: rgba(var(--ar-primary-rgb), 0.1);
  --ar-steps-active-number-inner-bg: var(--ar-primary);
  --ar-steps-active-number-color: #fff;
  display: flex;
  flex-direction: column;
  margin: calc(var(--ar-steps-padding-y) * -1) 0;
}

.step {
  position: relative;
  display: flex;
  align-items: center;
  padding: var(--ar-steps-padding-y) 0;
}
.step::before, .step::after {
  position: absolute;
  left: calc(var(--ar-steps-number-size) * 0.5);
  height: calc(50% - var(--ar-steps-number-size) * 0.5);
  border-left: var(--ar-steps-connect-width) var(--ar-steps-connect-style) var(--color-primary-dark);
}
.step::before {
  top: 0;
}
.step::after {
  bottom: 0;
}
.step:not(:first-child)::before {
  content: "";
}
.step:not(:last-child)::after {
  content: "";
}

.step-number {
  position: relative;
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  width: var(--ar-steps-number-size);
  height: var(--ar-steps-number-size);
}
.step-number::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: var(--ar-steps-active-number-bg);
  border-radius: var(--ar-steps-number-border-radius);
  opacity: 0;
  transition: transform 0.3s ease-in-out, opacity 0.2s;
  transform: scale(0.5);
}

.step-number-inner {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  width: var(--ar-steps-number-inner-size);
  height: var(--ar-steps-number-inner-size);
  color: var(--color-primary-light);
  background-color: var(--color-primary);
  border-radius: var(--ar-steps-number-border-radius);
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  font-size: var(--ar-steps-number-font-size);
  font-weight: 700;
}

.step-body {
  padding-left: var(--ar-steps-padding-x);
}

.steps-hoverable .step:hover .step-number::before,
.step.active .step-number::before {
  opacity: 1;
  transform: scale(1);
}
.steps-hoverable .step:hover .step-number-inner,
.step.active .step-number-inner {
  color: var(--color-primary-dark);
  background-color: var(--color-secondary);
}

.steps-no-connector .step::before, .steps-no-connector .step::after {
  display: none !important;
}
